.pagina-produccion {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.produccion1 {
	position:absolute;
	top:0px;
	left:0px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image:url(../img/rayitas.jpg)
}
.produccion2 {
	position:absolute;
	top:107px;
	left:1px;
	height:203px;
	width:151px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/pro2.jpg);
}
.produccion3 {
	position:absolute;
	top:107px;
	left:165px;
	height:309px;
	width:151px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/pro3.jpg);
}
.produccion4 {
	position:absolute;
	top:0px;
	left:328px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/pro4.jpg);
}
.produccion5 {
	position:absolute;
	top:213px;
	left:328px;
	height:203px;
	width:479px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}

/**********/

.pagina-preimpresion {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.preimpresion1 {
	position:absolute;
	top:0px;
	left:0px;
	height:97px;
	width:479px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
	
}
.preimpresion2 {
	position:absolute;
	top:107px;
	left:1px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/pre2.jpg);
}
.preimpresion3 {
	position:absolute;
	top:107px;
	left:328px;
	height:309px;
	width:151px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/pre3.jpg);
}
.preimpresion4 {
	position:absolute;
	top:213px;
	left:492px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.preimpresion5 {
	position:absolute;
	top:406px;
	left:492px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/rayitas.jpg);
}
.preimpresion6 {
	position:absolute;
	top:0px;
	left:656px;
	height:203px;
	width:151px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/pre6.jpg);

}
/*************/

.pagina-offset {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.offset1 {
	position:absolute;
	top:0px;
	left:0px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/off1.jpg);
	
}
.offset2 {
	position:absolute;
	top:107px;
	left:1px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.offset3 {
	position:absolute;
	top:213px;
	left:1px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/off3.jpg);
}
.offset4 {
	position:absolute;
	top:213px;
	left:492px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.offset5 {
	position:absolute;
	top:213px;
	left:329px;
	height:203px;
	width:151px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/off5.jpg);
}
.offset6 {
	position:absolute;
	top:1px;
	left:492px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/off6.jpg);
}
.offset7 {
	position:absolute;
	top:319px;
	left:1px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.offset8 {
	position:absolute;
	top:406px;
	left:492px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/rayitas.jpg);
}
/*********/


.pagina-digital {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.digital1 {
	position:absolute;
	top:0px;
	left:0px;
	height:203px;
	width:151px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/dig1.jpg);
}
.digital2 {
	position:absolute;
	top:108px;
	left:164px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.digital3 {
	position:absolute;
	top:406px;
	left:0px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image:url(../img/rayitas.jpg)
}
.digital4 {
	position:absolute;
	top:0px;
	left:492px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/dig4.jpg);
}
.digital5 {
	position:absolute;
	top:213px;
	left:492px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/dig5.jpg);
}
.digital6 {
	position:absolute;
	top:108px;
	left:492px;
	height:92px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
/***************/


.pagina-terminaciones {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.terminaciones1 {
	position:absolute;
	top:0px;
	left:0px;
	height:309px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/ter1.jpg);
}
.terminaciones2 {
	position:absolute;
	top:406px;
	left:0px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image:url(../img/rayitas.jpg)
}
.terminaciones3 {
	position:absolute;
	top:1px;
	left:329px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.terminaciones4 {
	position:absolute;
	top:107px;
	left:329px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/ter4.jpg);
}
.terminaciones5 {
	position:absolute;
	top:213px;
	left:328px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.terminaciones6 {
	position:absolute;
	top:319px;
	left:644px;
	height:97px;
	width:163px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/ter6.jpg);
}

/*************/

.pagina-especiales {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.especiales1 {
	position:absolute;
	top:0px;
	left:0px;
	height:97px;
	width:151px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/tes1.jpg);
}
.especiales2 {
	position:absolute;
	top:108px;
	left:0px;
	height:97px;
	width:642px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.especiales3 {
	position:absolute;
	top:214px;
	left:1px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image:url(../img/rayitas.jpg);
}
.especiales4 {
	position:absolute;
	top:213px;
	left:328px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/tes4.jpg);
}
.especiales5 {
	position:absolute;
	top:107px;
	left:656px;
	height:203px;
	width:151px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/produccion/tes5.jpg);
}
